---
wagl:
  algorithm_information:
    algorithm_version: 2.0
    nbar_doi: http://dx.doi.org/10.1109/JSTARS.2010.2042281
    nbar_terrain_corrected_doi: http://dx.doi.org/10.1016/j.rse.2012.06.018
  ancillary:
    aerosol:
      id: []
      tier: FALLBACK_DEFAULT
      value: 0.06
    brdf:
      alpha_1:
        band_1: 0.5538863139778094
        band_11: 0.6539965946118406
        band_12: 0.6401095867974337
        band_2: 0.5538863139778094
        band_3: 0.6757910587821693
        band_4: 0.6818461518346977
        band_5: 0.6818461518346977
        band_6: 0.6818461518346977
        band_7: 0.6607845818050025
        band_8: 0.6607845818050025
        band_8a: 0.6607845818050025
      alpha_2:
        band_1: 0.2697641101198427
        band_11: 0.22777869787611985
        band_12: 0.26297606506678417
        band_2: 0.2697641101198427
        band_3: 0.2840652085056957
        band_4: 0.2961512043216711
        band_5: 0.2961512043216711
        band_6: 0.2961512043216711
        band_7: 0.1811512777650778
        band_8: 0.1811512777650778
        band_8a: 0.1811512777650778
      id:
      - fdfce6dd-49b6-5e6b-b7dd-6728595b917e
      tier: DEFINITIVE
    elevation:
      id:
      - 27ca9489-8222-5117-96f6-2af42655c604
      - 8ad73086-72cf-561a-aa0f-1e3c64d53384
    ozone:
      id:
      - 11d6a227-f723-5b6c-8e62-f85e958cc0ee
      tier: DEFINITIVE
      value: 0.284
    water_vapour:
      id:
      - 40f72637-db2d-515b-acc9-9d94d84c4be1
      tier: DEFINITIVE
      value: 1.7100000381469727
  id: b50ff9de-2d63-443a-965a-509e7ebf944a
  parameters:
    buffer_distance: 8000
    esun:
      BAND-1: 2018.029784941121
      BAND-11: 245.67517938946418
      BAND-12: 84.02527217198569
      BAND-2: 2062.732628406865
      BAND-3: 1931.450802705819
      BAND-4: 1577.0295899934858
      BAND-5: 1455.8009872628247
      BAND-6: 1328.4228413524079
      BAND-7: 1216.0959866758417
      BAND-8: 1077.0600476678385
      BAND-8A: 982.1939563123838
    method: 2
    normalized_solar_zenith: 45.0
    rori: 0.52
    vertices:
    - 3
    - 3
  source_datasets:
    acquisition_datetime: 2016-01-01 00:09:15.704000Z
    atime: 2023-08-28 00:41:56Z
    ctime: 2018-05-11 00:55:31Z
    mtime: 2017-02-21 14:51:46Z
    owner_id: '12232'
    platform_id: SENTINEL_2A
    sensor_id: MSI
    source_level1: /g/data/fj7/Copernicus/Sentinel-2/MSI/L1C/2016/2016-01/40S145E-45S150E/S2A_OPER_PRD_MSIL1C_PDMC_20160101T090404_R030_V20160101T000915_20160101T000915.zip
  system_information:
    hostname: gadi-cpu-clx-0086.gadi.nci.org.au
    runtime_id: b0912172-453b-11ee-aff3-00000094fe80
    time_processed: 2023-08-28 00:41:56.266345Z
    uname: 'Linux gadi-cpu-clx-0086.gadi.nci.org.au 4.18.0-477.15.1.el8.nci.x86_64
      #1 SMP Sun Jul 16 11:36:47 AEST 2023 x86_64'
gqa:
  colors:
    blue: 0.0
    green: 0.0
    red: 1.0
    teal: 0.0
    yellow: 0.0
  error_message: no errors; no QA points can be matched
  final_qa_count: 0
  granule: S2A_OPER_MSI_L1C_TL_SGS__20160101T063159_A002744_T55GDM_N02.01
  ref_date: '2014-02-07T00:00:00+00:00'
  ref_source: GQA_v3
  ref_source_path: /g/data/v10/eoancillarydata-2/GCP/GQA_v3/wrs2/091/090/LC80910902014038LGN00_B2.TIF
  residual:
    abs:
      x: .nan
      xy: .nan
      y: .nan
    abs_iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    cep90: .nan
    iterative_mean:
      x: .nan
      xy: .nan
      y: .nan
    iterative_stddev:
      x: .nan
      xy: .nan
      y: .nan
    mean:
      x: -28.3
      xy: 88.93
      y: -84.31
    stddev:
      x: .nan
      xy: .nan
      y: .nan
fmask:
  parameters:
    cloud_buffer_distance_metres: 0.0
    cloud_shadow_buffer_distance_metres: 0.0
    frantz_parallax_sentinel_2: false
  percent_class_distribution:
    clear: 1.2089906801901786
    cloud: 91.6534185354395
    cloud_shadow: 0.20643926197988727
    snow: 0.009926974363057853
    water: 6.921224548027379
s2cloudless:
  parameters:
    average_over: 4
    dilation_size: 2
    threshold: 0.4
  percent_class_distribution:
    clear: 5.664725730836992
    cloud: 94.33527426916301
software_versions:
- name: modtran
  url: http://www.ontar.com/software/productdetails.aspx?item=modtran
  version: 6.0.1
- name: wagl
  url: https://github.com/GeoscienceAustralia/wagl
  version: 5.9.0
- name: eugl
  url: https://github.com/OpenDataCubePipelines/eugl
  version: 0.5.4
- name: gverify
  url:
  version: v0.25c
- name: fmask
  url: https://www.pythonfmask.org/
  version: 0.5.5
- name: s2cloudless
  url: https://github.com/sentinel-hub/sentinel2-cloud-detector
  version: 1.5.0
- name: tesp
  url: https://github.com/OpenDataCubePipelines/tesp
  version: 0.14.3
- name: eodatasets3
  url: https://github.com/GeoscienceAustralia/eo-datasets
  version: 0.29.7
...
